{
  "id": 5494761,
  "name": "Rudolph C. Ficken, surviving partner, appellant, v. Sarah M. Tallyn et al., executors of the estate of Edwin M. Tallyn, deceased, appellees",
  "name_abbreviation": "Ficken v. Tallyn",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,173",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 619,
    "ocr_confidence": 0.506,
    "sha256": "043ebc1434cf2b1dd86257c597a15131e2560601bc87d0f0b6aefb2e7cbdcf1b",
    "simhash": "1:c9cf67ec794e860c",
    "word_count": 96
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rudolph C. Ficken, surviving partner, appellant, v. Sarah M. Tallyn et al., executors of the estate of Edwin M. Tallyn, deceased, appellees."
    ],
    "opinions": [
      {
        "text": "Mir. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mir. Justice Jett"
      }
    ],
    "attorneys": [
      "Kennedy & Kennedy, for appellant; Weil & Bartley, of counsel. Barnes, Mago on & Black, for appellees."
    ],
    "corrections": "",
    "head_matter": "Rudolph C. Ficken, surviving partner, appellant, v. Sarah M. Tallyn et al., executors of the estate of Edwin M. Tallyn, deceased, appellees.\nGen. No. 7,173.\nSuit on two judgment notes. Judgment by confession. Motion to open judgment granted. Judgment for defendants. Appeal from the Circuit Court of Woodford county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the October term, 1922.\nReversed and remanded.\nOpinion filed August 13, 1923.\nKennedy & Kennedy, for appellant; Weil & Bartley, of counsel. Barnes, Mago on & Black, for appellees."
  },
  "file_name": "0625-01",
  "first_page_order": 679,
  "last_page_order": 679
}
